#home-index {
    background: #2c2833 url("/images/nathalie_boulanger_color.webp") top left no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

#intro {
    height: 100%;

    h1 {
        position: absolute;
        bottom: 6%;
        left: 6%;

        margin: 0;
        line-height: 80%;

        font-family: "Waterfall", cursive;
        font-weight: 400;
        font-style: normal;
        text-shadow: 1px 1px 2px black;
        font-size: 8rem;

        @media (max-width: 360px) {
            font-size: 6rem;
        }
    }

    span {
        color: rgba(252, 155, 0, 1);
    }
}

.content-block-main {
    min-height: 100vh;
}